# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-04-17 13:55+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: .\fwd_api\api\ctel_user_view.py:232
msgid "test"
msgstr "This is us"

# LabelMap Invoice
msgid "no_value"
msgstr "Invoice number"

msgid "form_value"
msgstr "Form number"

msgid "serial_value"
msgstr "Serial"

msgid "date"
msgstr "Date"

msgid "seller_company_name_value"
msgstr "Seller company name"

msgid "seller_tax_code_value"
msgstr "Seller tax code"

msgid "seller_address_value"
msgstr "Seller address"


msgid "seller_mobile_value"
msgstr "Seller mobile"

msgid "buyer_company_name_value"
msgstr "Buyer company"

msgid "buyer_name_value"
msgstr "Buyer name"

msgid "buyer_tax_code_value"
msgstr "Buyer tax code"

msgid "buyer_address_value"
msgstr "Buyer address"

msgid "buyer_mobile_value"
msgstr "Buyer mobile"

msgid "VAT_amount_value"
msgstr "VAT amount"

msgid "total_value"
msgstr "Total value"

msgid "total_in_words_value"
msgstr "Total in words"

# LabelMap InvoiceAP

msgid "Date_value"
msgstr "Date"

msgid "Store_name_value"
msgstr "Seller company name"

msgid "Total_value"
msgstr "Total value"

msgid "Receipt Number"
msgstr "Receipt Number"


# LabelMap IdCard & Driver
msgid "Number"
msgstr "Number"

msgid "Name"
msgstr "Name"

msgid "Birthday"
msgstr "Date of birth"

msgid "Home Town"
msgstr "Place of origin"

msgid "Address"
msgstr "Address"

msgid "Sex"
msgstr "Sex"

msgid "Nationality"
msgstr "Nationality"

msgid "Expiry Date"
msgstr "Date of Expiry"

msgid "Nation"
msgstr "Nation"

msgid "Religion"
msgstr "Religion"

msgid "Date Range"
msgstr "Issued At"

msgid "Issued By"
msgstr "Issued By"

msgid "others"
msgstr "Others"

msgid "Rank"
msgstr "Rank"

msgid "table"
msgstr "Table"